# `shared-component--app`
Co-op app download component with Apple App Store and Google Play Store buttons

## Installation
Install via `npm`:
```bash
$ npm install @coopdigital/shared-component--app --save
```

## Usage
You can include `shared-component--app` in your project by referencing it from your existing CSS via `@import` statement:
```css
@import "node_modules/@coopdigital/shared-component--app/dist/app-download.css";
```

If you use PostCSS in your build pipeline, you can reference the sources directly:
```css
@import "node_modules/@coopdigital/shared-component--app/src/app-download.pcss";
```

If you use a `postcss-import` plugin:
```css
@import "@coopdigital/shared-component--app";
```
